.check-input-wrap [type="checkbox"],
.radio-custom {
  opacity: 0;
  position: absolute;
}

.check-input-wrap [type="checkbox"],
.check-input-wrap label,
.radio-custom,
.radio-custom-label {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  cursor: pointer;
}

.check-input-wrap label,
.radio-custom-label {
  position: relative;
}

.check-input-wrap label:before {
  -webkit-transition: all 200ms ease-in-out;
  -moz-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.check-input-wrap [type="checkbox"] + label:before,
.radio-custom + .radio-custom-label:before {
  content: '';
  background: #e9e9e9;
  border: 2px solid #e9e9e9;
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  padding: 2px;
  margin-right: 10px;
  text-align: center;
  border-radius: 5px;
}

.check-input-wrap [type="checkbox"]:checked + label:before {
  background: #bfd42f;
  box-shadow: inset 0px 0px 0px 3px #e9e9e9;
}

.radio-custom + .radio-custom-label:before {
  border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
  background: #ccc;
  box-shadow: inset 0px 0px 0px 4px #e9e9e9;
}

.check-input-wrap [type="checkbox"]:focus + label,
.radio-custom:focus + .radio-custom-label {
  outline: none !important;
  /* focus style */
}

.port-filter-wrap h6 {
	color: #bfd42f;;
	text-transform: uppercase;
}

.port-filter-header > h6 {
    display: inline-block;
    margin-bottom: 20px;
}
.port-filter-item-wrap {
    border-bottom: 1px solid #ccc;
    display: block;
    margin: 20px auto;
    padding-bottom: 20px;
}
.dont-display-filter .filter.iso-filter {
	display: none;
}

.tparrows::before {
    color: #fff;
    display: block;
    font-family: "revicons";
    font-size: 18px;
    font-weight: 800;
    text-align: center;
    z-index: 99999;
    line-height: inherit !important;
    background: rgba(193, 212, 47, 0.8) none repeat scroll 0 0;
}
.tparrows:hover {
    background: transparent;
}
.tparrows:hover:before {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
}
.tparrows {
    background: transparent;
    cursor: pointer;
    display: inline-block;
    height: 195px;
    position: absolute;
    line-height: 195px;
    width: 40px;
    z-index: 9999;
}